{
    "objects": [
        {
            "attributes": {
                "description": "This Ceph dashboard that shows the most important cluster metrics.",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"panelRefName\": \"panel_0\", \"gridData\": {\"i\": \"1\", \"h\": 12, \"x\": 30, \"w\": 18, \"y\": 0}, \"panelIndex\": \"1\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Cluster Disk Stats\"}, {\"panelRefName\": \"panel_1\", \"gridData\": {\"i\": \"2\", \"h\": 13, \"x\": 24, \"w\": 24, \"y\": 12}, \"panelIndex\": \"2\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Throughput\"}, {\"panelRefName\": \"panel_2\", \"gridData\": {\"i\": \"3\", \"h\": 13, \"x\": 0, \"w\": 24, \"y\": 12}, \"panelIndex\": \"3\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"IOPS\"}, {\"panelRefName\": \"panel_3\", \"gridData\": {\"i\": \"4\", \"h\": 12, \"x\": 24, \"w\": 6, \"y\": 0}, \"panelIndex\": \"4\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"OSD Disk Usage\"}, {\"panelRefName\": \"panel_4\", \"gridData\": {\"i\": \"5\", \"h\": 12, \"x\": 0, \"w\": 5, \"y\": 0}, \"panelIndex\": \"5\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Pools\"}, {\"panelRefName\": \"panel_5\", \"gridData\": {\"i\": \"6\", \"h\": 12, \"x\": 5, \"w\": 19, \"y\": 0}, \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Pool Objects\"}]",
                "timeRestore": false,
                "title": "[Metricbeat Ceph] Cluster Overview",
                "version": 1
            },
            "id": "c93f2c30-b473-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "dashboard": "7.3.0"
            },
            "references": [
                {
                    "id": "054a0900-b467-11e9-a579-f5c0a5d81340",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "88d48440-b46b-11e9-a579-f5c0a5d81340",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "346d00d0-b46b-11e9-a579-f5c0a5d81340",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "13efa190-b46c-11e9-a579-f5c0a5d81340",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "393df790-b470-11e9-a579-f5c0a5d81340",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "aa9c2f10-b470-11e9-a579-f5c0a5d81340",
                    "name": "panel_5",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-08-19T15:00:55.571Z",
            "version": "WzE1NzEsMV0="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Cluster Disk Stats [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": \"0\", \"formatter\": \"bytes\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(159,5,0,1)\", \"line_width\": \"1\", \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"7b71f301-b466-11e9-841e-0ddf9a697c96\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"7b71f302-b466-11e9-841e-0ddf9a697c96\", \"field\": \"ceph.cluster_disk.total.bytes\", \"type\": \"max\"}], \"hide_in_legend\": 0, \"label\": \"total\"}, {\"fill\": \"0.2\", \"formatter\": \"bytes\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(104,188,0,1)\", \"line_width\": \"1\", \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"7b71f303-b466-11e9-841e-0ddf9a697c96\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"7b71f304-b466-11e9-841e-0ddf9a697c96\", \"field\": \"ceph.cluster_disk.available.bytes\", \"type\": \"max\"}], \"label\": \"available\"}, {\"fill\": 0.5, \"formatter\": \"bytes\", \"stacked\": \"none\", \"color\": \"rgba(252,196,0,1)\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": \"0\", \"chart_type\": \"line\", \"id\": \"64f99360-b472-11e9-ba7f-f52449624592\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"64f99361-b472-11e9-ba7f-f52449624592\", \"field\": \"ceph.cluster_disk.used.bytes\", \"type\": \"max\"}], \"label\": \"used\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"bar_color_rules\": [{\"id\": \"bd70f9c0-b472-11e9-ba7f-f52449624592\"}], \"id\": \"7b71f300-b466-11e9-841e-0ddf9a697c96\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Cluster Disk Stats [Metricbeat Ceph] ECS\"}"
            },
            "id": "054a0900-b467-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:56:16.795Z",
            "version": "WzYwMCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Throughput [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(104,204,202,1)\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"57f11af0-b46b-11e9-88d3-b1e3cace09ae\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"57f11af1-b46b-11e9-88d3-b1e3cace09ae\", \"field\": \"ceph.cluster_status.traffic.read_bytes\", \"type\": \"max\"}], \"label\": \"read\"}, {\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(176,188,0,1)\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"57f11af2-b46b-11e9-88d3-b1e3cace09ae\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"57f11af3-b46b-11e9-88d3-b1e3cace09ae\", \"field\": \"ceph.cluster_status.traffic.write_bytes\", \"type\": \"max\"}], \"label\": \"write\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"id\": \"57f0f3e0-b46b-11e9-88d3-b1e3cace09ae\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Throughput [Metricbeat Ceph] ECS\"}"
            },
            "id": "88d48440-b46b-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:54:20.715Z",
            "version": "WzU5NiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "IOPS [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"#3185FC\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"0fc1f2e1-b46b-11e9-9488-8bde5ab143f4\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"0fc1f2e2-b46b-11e9-9488-8bde5ab143f4\", \"field\": \"ceph.cluster_status.traffic.read_op_per_sec\", \"type\": \"max\"}], \"label\": \"read\"}, {\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"#DB1374\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"0fc1f2e3-b46b-11e9-9488-8bde5ab143f4\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"0fc1f2e4-b46b-11e9-9488-8bde5ab143f4\", \"field\": \"ceph.cluster_status.traffic.write_op_per_sec\", \"type\": \"max\"}], \"label\": \"write\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"id\": \"0fc1f2e0-b46b-11e9-9488-8bde5ab143f4\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"IOPS [Metricbeat Ceph] ECS\"}"
            },
            "id": "346d00d0-b46b-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:54:00.152Z",
            "version": "WzU5MiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "OSD Disk Usage [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"index_pattern\": \"metricbeat-*\", \"series\": [{\"fill\": 0, \"formatter\": \"percent\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(164,221,0,1)\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"e17a9bc1-b46b-11e9-9a02-5de45d117640\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"e17a9bc2-b46b-11e9-9a02-5de45d117640\", \"field\": \"ceph.osd_df.used.pct\", \"type\": \"max\"}], \"label\": \"OSD disk usage\"}], \"type\": \"gauge\", \"gauge_style\": \"half\", \"time_field\": \"@timestamp\", \"gauge_color_rules\": [{\"id\": \"e681d700-b46b-11e9-9bdc-15c69a730d82\", \"value\": 70, \"gauge\": \"rgba(226,115,0,1)\", \"operator\": \"gte\"}, {\"id\": \"61b552b0-b513-11e9-81ce-0379c4621e40\", \"gauge\": \"rgba(247,58,26,1)\", \"value\": 90}], \"gauge_width\": 10, \"axis_scale\": \"normal\", \"gauge_inner_width\": 10, \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"interval\": \"auto\", \"gauge_max\": \"\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\", \"id\": \"e17a9bc0-b46b-11e9-9a02-5de45d117640\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"OSD Disk Usage [Metricbeat Ceph] ECS\"}"
            },
            "id": "13efa190-b46c-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:52:20.880Z",
            "version": "WzU3NCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Pools [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"index_pattern\": \"metricbeat-*\", \"series\": [{\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"#3185FC\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"b859e760-b46f-11e9-9f8f-97f5e69abdab\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"b859e761-b46f-11e9-9f8f-97f5e69abdab\", \"field\": \"ceph.pool_disk.id\", \"type\": \"max\"}], \"label\": \"Pools\"}], \"type\": \"metric\", \"background_color_rules\": [{\"id\": \"e96942b0-b46f-11e9-aefa-c791377b99c3\"}], \"gauge_style\": \"half\", \"time_field\": \"@timestamp\", \"gauge_color_rules\": [{\"id\": \"20eadaf0-b470-11e9-aefa-c791377b99c3\"}], \"gauge_width\": 10, \"axis_scale\": \"normal\", \"gauge_inner_width\": 10, \"bar_color_rules\": [{\"id\": \"21aaa880-b470-11e9-aefa-c791377b99c3\"}], \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"interval\": \"auto\", \"id\": \"b859c050-b46f-11e9-9f8f-97f5e69abdab\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Pools [Metricbeat Ceph] ECS\"}"
            },
            "id": "393df790-b470-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:53:11.179Z",
            "version": "WzU4MSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Pool Objects [Metricbeat Ceph] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(104,188,0,1)\", \"line_width\": 2, \"split_mode\": \"terms\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"4ce78951-b470-11e9-87e8-53bd102d292b\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"4ce78952-b470-11e9-87e8-53bd102d292b\", \"field\": \"ceph.pool_disk.stats.objects\", \"type\": \"max\"}], \"terms_field\": \"ceph.pool_disk.name\", \"label\": \"Objects\"}], \"type\": \"timeseries\", \"background_color_rules\": [{\"id\": \"6ac91290-b470-11e9-a4bb-473d6710f872\"}], \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"bar_color_rules\": [{\"id\": \"6b864810-b470-11e9-a4bb-473d6710f872\"}], \"id\": \"4ce78950-b470-11e9-87e8-53bd102d292b\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Pool Objects [Metricbeat Ceph] ECS\"}"
            },
            "id": "aa9c2f10-b470-11e9-a579-f5c0a5d81340",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-02T10:53:35.220Z",
            "version": "WzU4NiwxXQ=="
        }
    ],
    "version": "7.3.0"
}